<?php
/**
* Name:  Auth Lang - English
*
* Author: Ben Edmunds
* 		  ben.edmunds@gmail.com
*         @benedmunds
*
* Author: Jakub Vatrt
*         vatrtj@gmail.com
*
* Location: http://github.com/benedmunds/ion_auth/
*
* Created:  11.11.2016
*
* Description:  English language file for Ion Auth example views
*
*/

return [
	// Errors
	'error_security' => 'Tento formulár neprešiel bezpečnostnou kontrolou.',

	// Login
	'login_heading'         => 'Prihlásenie',
	'login_subheading' => 'Prosím prihláste sa nižšie pomocou svojho emailu alebo užívateľským menom a heslom',
	'login_identity_label' => 'E-mail / Užívateľské meno:',
	'login_password_label' => 'Heslo',
	'login_remember_label' => 'Zampamätať:',
	'login_submit_btn' => 'Prihlásiť',
	'login_forgot_password' => 'Zabudli ste heslo?',

	// Index
	'index_heading' => 'Používatelia',
	'index_subheading' => 'Nižšie je zoznam používateľov.',
	'index_fname_th' => 'Meno',
	'index_lname_th' => 'Priezvisko',
	'index_email_th' => 'Email',
	'index_groups_th' => 'Skupiny',
	'index_status_th' => 'Stav',
	'index_action_th' => 'Akcia',
	'index_edit_link' => 'Edit',
	'index_active_link' => 'Aktívne',
	'index_inactive_link' => 'Neaktívne',
	'index_create_user_link' => 'Vytvoriť nového používateľa',
	'index_create_group_link' => 'Vytvoriť novú skupinu',

	// Deactivate User
	'deactivate_heading' => 'Deaktivovať používateľa',
	'deactivate_subheading' => 'Ste si istí, že chcete deaktivovať užívateľa \'%s\'',
	'deactivate_confirm_y_label' => 'Áno',
	'deactivate_confirm_n_label' => 'Nie',
	'deactivate_submit_btn' => 'Odoslať',
	'deactivate_validation_confirm_label' => 'potvrdenie',
	'deactivate_validation_user_id_label' => 'ID používateľa',

	// Create User
	'create_user_heading' => 'Vytvoriť používateľa',
	'create_user_subheading' => 'Prosím, zadajte informácie o používateľovi nižšie.',
	'create_user_fname_label' => 'Meno:',
	'create_user_lname_label' => 'Priezvisko:',
	'create_user_identity_label' => 'Identita:',
	'create_user_company_label' => 'Názov spoločnosti:',
	'create_user_email_label' => 'E-mail:',
	'create_user_phone_label' => 'Telefón:',
	'create_user_password_label' => 'Heslo',
	'create_user_password_confirm_label' => 'Potvrdiť heslo:',
	'create_user_submit_btn' => 'Vytvoriť používateľa',
	'create_user_validation_fname_label' => 'Meno',
	'create_user_validation_lname_label' => 'Priezvisko',
	'create_user_validation_identity_label' => 'Identita',
	'create_user_validation_email_label' => 'E-mailová adresa',
	'create_user_validation_phone_label' => 'Phone',
	'create_user_validation_company_label' => 'Názov spoločnosti',
	'create_user_validation_password_label' => 'Heslo',
	'create_user_validation_password_confirm_label' => 'Heslo na potvrdenie',

	// Edit User
	'edit_user_heading' => 'Upraviť používateľa',
	'edit_user_subheading' => 'Prosím, zadajte informácie o používateľovi nižšie.',
	'edit_user_fname_label' => 'Meno:',
	'edit_user_lname_label' => 'Priezvisko:',
	'edit_user_company_label' => 'Názov spoločnosti:',
	'edit_user_email_label' => 'E-mail:',
	'edit_user_phone_label' => 'Telefón:',
	'edit_user_password_label' => 'Heslo: (ak meníte heslo)',
	'edit_user_password_confirm_label' => 'Potvrdiť heslo: (ak meníte heslo)',
	'edit_user_groups_heading' => 'Člen používateľskej skupiny',
	'edit_user_submit_btn' => 'Uložiť používateľa',
	'edit_user_validation_fname_label' => 'Meno',
	'edit_user_validation_lname_label' => 'Priezvisko',
	'edit_user_validation_email_label' => 'E-mailová adresa',
	'edit_user_validation_phone_label' => 'Telefón',
	'edit_user_validation_company_label' => 'Názov spoločnosti',
	'edit_user_validation_groups_label' => 'Skupiny používateľa',
	'edit_user_validation_password_label' => 'Heslo',
	'edit_user_validation_password_confirm_label' => 'Heslo na potvrdenie',

	// Create Group
	'create_group_title' => 'Vytvoriť skupinu',
	'create_group_heading' => 'Vytvoriť skupinu',
	'create_group_subheading' => 'Prosím, zadajte nižšie informácie o skupine.',
	'create_group_name_label' => 'Názov skupiny:',
	'create_group_desc_label' => 'Popis:',
	'create_group_submit_btn' => 'Vytvoriť skupinu',
	'create_group_validation_name_label' => 'Názov skupiny',
	'create_group_validation_desc_label' => 'Popis',

	// Edit Group
	'edit_group_title' => 'Upraviť skupinu',
	'edit_group_saved' => 'Skupina uložená',
	'edit_group_heading' => 'Upraviť skupinu',
	'edit_group_subheading' => 'Prosím, zadajte informácie o skupine nižšie.',
	'edit_group_name_label' => 'Názov skupiny:',
	'edit_group_desc_label' => 'Popis:',
	'edit_group_submit_btn' => 'Uložiť skupinu',
	'edit_group_validation_name_label' => 'Názov skupiny',
	'edit_group_validation_desc_label' => 'Popis',

	// Change Password
	'change_password_heading' => 'Zmena hesla',
	'change_password_old_password_label' => 'Staré heslo:',
	'change_password_new_password_label' => 'Nové heslo (najmenej %s znakov):',
	'change_password_new_password_confirm_label' => 'Potvrdiť nové heslo:',
	'change_password_submit_btn' => 'Zmeniť',
	'change_password_validation_old_password_label' => 'Staré heslo',
	'change_password_validation_new_password_label' => 'Nové heslo',
	'change_password_validation_new_password_confirm_label' => 'Potvrdiť nové heslo',

	// Forgot Password
	'forgot_password_heading' => 'Zabudli ste heslo',
	'forgot_password_subheading' => 'Zadajte prosím vašu %s, takže vám môžeme poslať e-mail pre resetovanie hesla',
	'forgot_password_email_label' => '%s:',
	'forgot_password_submit_btn' => 'Odoslať',
	'forgot_password_validation_email_label' => 'E-mailová adresa',
	'forgot_password_identity_label' => 'Používateľské meno',
	'forgot_password_email_identity_label' => 'Email',
	'forgot_password_email_not_found' => 'Žiadny záznam s toutu e-mailovou adresou.',
	'forgot_password_identity_not_found'         => 'No record of that username address.',

	// Reset Password
	'reset_password_heading' => 'Zmena hesla',
	'reset_password_new_password_label' => 'Nové heslo (najmenej% s znakov):',
	'reset_password_new_password_confirm_label' => 'Potvrdiť nové heslo:',
	'reset_password_submit_btn' => 'Zmeniť',
	'reset_password_validation_new_password_label' => 'Nové heslo',
	'reset_password_validation_new_password_confirm_label' => 'Potvrdiť nové heslo',

	// Forgot Password Email
	'emailForgotPassword_heading' => 'Vytvoriť nové heslo pre %s',
	'emailForgotPassword_subheading' => 'Prosím kliknite na tento odkaz %s.',
	'emailForgotPassword_link' => 'Reset hesla',

	'email new_password nadpis' => 'Vaše heslo bolo obnovené: %s',
];
