# Ion Auth 4
### The future of authentication
by [Ben Edmunds](http://benedmunds.com)

Simple and lightweight authentication for your CodeIgniter apps.

Note, this version is meant to be used with CodeIgniter 4 and is not backwards compatible with previous versions.  The database is backwards compatible though for those migrating from previous versions.

## Server requirements
Ion Auth 4 needs **CodeIgniter 4**.

## Documentation
See [USERGUIDE.md](USERGUIDE.md) file.

## Upgrading
See [UPGRADING.md](UPGRADING.md) file.

## Installation
See [INSTALLING.md](INSTALLING.md) file.

## Usage
In the package you will find example usage code in the controllers and views
folders.  The example code isn't the most beautiful code you'll ever see but
it'll show you how to use the library and it's nice and generic so it doesn't
require a MY_controller or anything else.

### Default Login
Username: admin@admin.com
Password: password


### Important
It is highly recommended that you use encrypted database sessions for security!



## Support
If you think you've found a bug please [Create an Issue](https://github.com/benedmunds/CodeIgniter-Ion-Auth/issues).

If you need a customization or help implementing Ion Auth into your project please [Email Me for Consulting Information](mailto:ionauth_consulting@benedmunds.com).

If your company would like a support contract or service agreement please [Reach Out](mailto:ionauth_support_contract@benedmunds.com) to discuss available options.


## For Help
If you're having an issue with CodeIgniter or for general help with development I recommend checking out the [CodeIgniter Forums](http://forum.codeigniter.com).

If you think you've found a bug please [Create an Issue](https://github.com/benedmunds/CodeIgniter-Ion-Auth/issues).


Thanks,    
-Ben Edmunds       
 [benedmunds.com](http://benedmunds.com)  
 [@benedmunds](http://twitter.com/benedmunds)   
